<?php

define('BASEURL','http://tritechsolutions.my.id/webmk/public');

//konfigurasi Koneksi Database

define('DB_HOST','localhost');
define('DB_USER','upwsliuq_ts');
define('DB_PASS','S@ntrikumat27');
define('DB_NAME','upwsliuq_mk');